cURL
curl --request GET \ --url https://api.orafi.app/v1/settlement/crypto \ --header 'x-api-key: <api-key>'
{ "success": true, "message": "Accounts retrieved successfully", "data": [ { "id": "crypto_acc_123", "address": "0x742d35Cc6634C0532925a3b844Bc9e7595f0bEb", "alias": "Main Wallet", "chain": "SUI", "createdAt": "2023-11-07T05:31:56Z" } ] }
Retrieve all cryptocurrency settlement accounts
Documentation IndexFetch the complete documentation index at: https://docs.orafi.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.orafi.app/llms.txt
Use this file to discover all available pages before exploring further.
API key for merchant authentication required for most endpoints
Crypto settlement accounts retrieved successfully
true
"Accounts retrieved successfully"
Show child attributes